/* CSS CARAT DUCHATELET */
body {
	background-color: #F6F5E7;
}

.classic {
    font-family: "Times New Roman", Georgia, Serif;
}

  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }

/* -----------------------------------------------------carousel */
/* Main carousel style */
.carousel {
	margin-top:10px;
    width: 100%;
}

/* Indicators list style */
.article-slide .carousel-indicators {
    bottom: 0;
    left: 0;
    margin-left: 5px;
    width: auto;
}
/* Indicators list style */
.article-slide .carousel-indicators li {
    border: medium none;
    border-radius: 0;
    float: left;
    height: 48px;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 5px !important;
    margin-top: 0;
    width: auto;
}
/* Indicators images style */
.article-slide .carousel-indicators  img {
    border: 2px solid #FFFFFF;
    float: left;
    height: 48px;
    left: 20px;
    width: 70px;
}
/* Indicators active image style */
.article-slide .carousel-indicators .active  img {
    border: 2px solid #FFFFFF;
    opacity: 1;
}
/* ----------------------------------------------------fin carousel */

.fleche { cursor: default; }
.fleche-hand { cursor: hand; }

#map-container { height: 400px; }

#ligne
{ 
border-top : 1px solid #ccc; 
width : 100%; 
}
/* RETOUR HAUT DE PAGE  */
.cRetour {
  border-radius:3px;
  padding:10px;
  font-size:15px;
  text-align:center;
  color:#fff;
  background:rgba(0, 0, 0, 0.25);
  z-index:99999;
  transition:all ease-in 0.2s;
  position: fixed;
  cursor: pointer;
  bottom: 1em;
  right: 20px;
  display: none;
}
.cRetour:before{ content: "\25b2"; }
.cRetour:hover{
  background:rgba(0, 0, 0, 1);
  transition:all ease-in 0.2s;
}

.modal-dialog {}
.thumbnail {margin-bottom:6px;}

.carousel-control.left,.carousel-control.right{
  background-image:none;
  margin-top:10%;
  width:5%;
}



/*  M. Contact
----------------------------*/


.find_map h2 {
	color: #666666;
	font-size: 20px;
	font-weight: 800;
}

#google-map-listing img {
	max-width: inherit;
}

.information_head h3 {
	color: #666666;
	font-size: 20px;
	font-weight: 800;
}

.icon_address {
	float: left;
}

.icon_address p {
	font-size: 13px;
	padding-right: 8px;
	color: #2d2d2d
}

.icon_address p i {
	padding-right: 8px;
	color: #2d2d2d
}

.contact_address {
	float: left;
}

.contact_address p {
	line-height: 24px;
	font-size: 13px;
}

.address {
	float: left;
	font-size: 13px;
}

.address ul li {
	list-style: none;
	padding-bottom: 5px;
}

.address ul li span.compayWeb_color {
	color: #666666;
}

.address ul li i, .address ul li strong, .address ul li span {
	font-size: 13px;
	color: #2d2d2d;
	margin-right: 10px;
}

.deparment h5 {
	margin: 0px;
	font-size: 13px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif, Arial;
	color: #2d2d2d;
	margin-bottom: 15px;
}

.form_contact form input[type="text"], .form_contact form input[type="email"] {
	width: 58%;
}

.form_contact form input[type="text"], .form_contact form input[type="email"], .form_contact form textarea {
	border-radius: 4px;
	height: 28px;
	outline: none;
	padding-left: 7px;
	color: #999;
	display: block;
	border: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
	font-size: 13px;
}

.contact_textarea {
	line-height: 1.828571;
}

.margin-bottom-25 {
	margin-bottom: 25px;
}

.left-information {
	padding-left: 0;
}

fieldset#contact_form input[type="text"], fieldset#contact_form input[type="email"], fieldset#contact_form textarea[name="msg"] {
	width: 100%;
}

.form_contact form textarea {
	height: 130px;
}

.form_contact form input[type="submit"] {
	padding: 4px 9px;
}


